@media (min-width: 768px) and (max-width: 990px) {

    #menu .nav > li > a {
        font-size: 14px;
        padding: 8px 14px !important;
    }

    .theme-default .nivoSlider {
        height: 196px !important;
    }

    #banner0 {
        height: 200px;
        width: 497px;
    }

    .new-right-banner > img {
        height: 96px;
        width: 213px;
    }

    .four-banners {
        margin-top: 0px;
     }

    .home-banner > img {
        width: 233px;
    }

    #logo img {
        margin: 0 auto;
        width: 241px;
    }

    .pull-right {
        float: right !important;
        width: auto !important;
    }
}